Pregunta sobre Geolocation IP Detection de Wordpress:

Actualizaci贸n fallida. Prohibido

Un usuario pregunt贸 馃憞

A menudo me equivocaba al instalar este plugin en algunos de mis sitios.

En el 煤ltimo mes o dos he tenido este problema dos o tres veces.

Cuando intento agregar el archivo auto maxmind obteniendo 芦Actualizar ahora禄, aparece el error 芦Error de actualizaci贸n. Prohibido 鈥.

No he tenido este problema en otros sitios en el mismo host, y es una instalaci贸n limpia sin muchos otros plugins / temas agregados todav铆a.

Alguna idea de por qu茅 esto esta pasando?

隆Muchas gracias! Jon

(@soduxevil)

hace 3 a帽os

Ha tenido los mismos problemas con la 煤ltima versi贸n actualizada del plugin.

Esta respuesta fue modificada hace 3 a帽os por.

(@ benjamin4)

Hace 2 a帽os, 12 meses

Maxmind ahora usa Cloudflare, lo que a veces interrumpe el mecanismo de actualizaci贸n porque entiende que no es un navegador real. Me pondr茅 en contacto con el soporte de Maxmind sobre esto.

Esta respuesta fue modificada hace 2 a帽os, 12 meses por.

(@ benjamin4)

Hace 2 a帽os, 12 meses

Esto deber铆a solucionarse con la actualizaci贸n 2.8.2.

(@ jonwatson87)

Hace 2 a帽os, 12 meses

芦Actualizado exitosamente.禄

隆Excepcional! 馃榾 隆Muchas gracias, Benjamin! Eres una super estrella

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *